lib64qt5kmssupport-static-devel-5.11.2-2.mga7.x86_64.rpm


Advertisement

Description

lib64qt5kmssupport-static-devel - Devel files needed to build apps based on KmsSupport

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package name lib64qt5kmssupport-static-devel
Package version 5.11.2
Package release 2.mga7
Package architecture x86_64
Package type rpm
Installed size 2.12 MB
Download size 524.66 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtKmsSupport.

Alternatives

Package Version Architecture Repository
lib64qt5kmssupport-static-devel-5.12.0-1.mga7.x86_64.rpm 5.12.0 x86_64 Mageia Core Updates Testing
lib64qt5kmssupport-static-devel - - -

Requires

Name Value
qtbase5-common == 5.11.2
qtbase5-common-devel == 5.11.2-2.mga7

Provides

Name Value
lib64qt5kmssupport-static-devel == 5.11.2-2.mga7
lib64qt5kmssupport-static-devel(x86-64) == 5.11.2-2.mga7
libqt5kmssupport-devel == 5.11.2
libqtkmssupport5-devel == 5.11.2
qt5kmssupport-devel == 5.11.2
qtkmssupport5-devel == 5.11.2

Download

Type URL
Binary Package lib64qt5kmssupport-static-devel-5.11.2-2.mga7.x86_64.rpm
Source Package qtbase5-5.11.2-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5kmssupport-static-devel rpm package:
    # urpmi lib64qt5kmssupport-static-devel

Files

Path
/usr/lib64/libQt5KmsSupport.a
/usr/lib64/libQt5KmsSupport.prl
/usr/lib64/qt5/include/QtKmsSupport/QtKmsSupport
/usr/lib64/qt5/include/QtKmsSupport/QtKmsSupportDepends
/usr/lib64/qt5/include/QtKmsSupport/QtKmsSupportVersion
/usr/lib64/qt5/include/QtKmsSupport/qtkmssupportversion.h
/usr/lib64/qt5/include/QtKmsSupport/5.11.2/
/usr/lib64/qt5/include/QtKmsSupport/5.11.2/QtKmsSupport/
/usr/lib64/qt5/include/QtKmsSupport/5.11.2/QtKmsSupport/private/qkmsdevice_p.h

Changelog

2018-11-18 - tv <tv> 5.11.2-2.mga7
+ Revision: 1330684
- link moc & co in /bin with -qt5 prefix the FC way (needed for LO)
2018-10-15 - neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1320464
- New version 5.11.2
2018-09-23 - umeabot <umeabot> 5.11.1-3.mga7
+ Revision: 1300693
- Mageia 7 Mass Rebuild
2018-08-21 - tv <tv> 5.11.1-2.mga7
+ Revision: 1253270
- rebuild with latest icu
2018-07-29 - neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1245802
- New version 5.11.1
2018-06-26 - daviddavid <daviddavid> 5.11.0-3.mga7
+ Revision: 1239750
- compile against openssl 1.1
2018-05-28 - neoclust <neoclust> 5.11.0-2.mga7
+ Revision: 1232799
- Non bootstrap build
2018-05-25 - neoclust <neoclust> 5.11.0-1.mga7
+ Revision: 1232155
- New version 5.11.0
2018-04-21 - daviddavid <daviddavid> 5.10.1-5.mga7
+ Revision: 1220660
- non bootstrap build
2018-04-20 - daviddavid <daviddavid> 5.10.1-4.mga7
+ Revision: 1220513
- bootstrap build for arm now (because of broken tslib)

See Also

Package Description
lib64qt5labstemplates-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtEnginio
lib64qt5labstemplates5-5.11.2-1.mga7.x86_64.rpm Qt5 Component Library
lib64qt5linuxaccessibilitysupport-static-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on AccessibilitySupport
lib64qt5location-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtLocation
lib64qt5location5-5.11.2-1.mga7.x86_64.rpm Qt5 Location Component Library
lib64qt5lockedfile-devel-2.4.1-15.mga7.x86_64.rpm Development files for qtlockedfile
lib64qt5lockedfile1-2.4.1-15.mga7.x86_64.rpm QFile extension with advisory locking functions
lib64qt5multimedia-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtMultimedia
lib64qt5multimedia5-5.11.2-1.mga7.x86_64.rpm Qt5 Lib
lib64qt5multimediagsttools-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on Qt5MultimediaGsttools
lib64qt5multimediagsttools5-5.11.2-1.mga7.x86_64.rpm Qt5 Lib
lib64qt5multimediaquick-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtMultimediaQuick
lib64qt5multimediaquick5-5.11.2-1.mga7.x86_64.rpm Qt5 Lib
lib64qt5multimediawidgets-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtMultimediaWidget
lib64qt5multimediawidgets5-5.11.2-1.mga7.x86_64.rpm Qt5 Lib
Advertisement
Advertisement